ProLiant Servers (ML,DL,SL)
cancel
Showing results for 
Search instead for 
Did you mean: 

NC373i Boot code: v1.9.6 or v4.4.1?

HubertG
Occasional Contributor

NC373i Boot code: v1.9.6 or v4.4.1?

Planning to update several DL380-G5 and DL580-G5 servers, including the nc373i network adapters. Looking at the Release Notes: http://h20000.www2.hp.com/bizsupport/TechSupport/SoftwareDescription.jsp?lang=en&cc=us&prodTypeId=329290&prodSeriesId=3660135&swItem=MTX-8eddcfd746204c07a686d3e25f&prodNameId=3660137&swEnvOID=1005&swLang
=8&taskId=135&mode=4&idx=1
it appears there are two versions of boot code. Which version will be installed? Is there a preference to select one version over the other?
2 REPLIES
T. Vander Auwera
Frequent Advisor

Re: NC373i Boot code: v1.9.6 or v4.4.1?

Run the NIC firmware utility on the system. It will first tell you which version it will install.

HTH,

Tristan
HubertG
Occasional Contributor

Re: NC373i Boot code: v1.9.6 or v4.4.1?

Thank-you. The response is consistent with my findings. NC373i is available with two different levels of functionality, determined by the firmware preloaded on the adapter: v1.x.x firmware includes iSCSI support, v4.x.x firmware does not. The NIC firmware update component is intelligent enough to only load the appropriate adapter firmware. See p38 of the â HP BladeSystem ProLiant Firmware Management Best Practices Guide for details. Document: c02049593.